@charset "utf-8";
@import url("page.css");
/* -- タブ切り替え -- */
.tab__menu {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0;
  margin: 0;
  border-bottom:solid 4px #EFEFEF;
  width: 100%;
}
.tab__menu__list{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  font-size:1.7rem;
  color: #8B8B8B;
  font-weight: 500;
  list-style: none;
  text-align: center;
  cursor: pointer;
  position: relative;
  padding: 1.6rem 0;
}
@media screen and  (max-width: 768px){
  .tab__menu__list{
    font-size:1.6rem;
  }
}
@media screen and  (max-width: 375px){
  .tab__menu__list{
    font-size:1.5rem;
  }
}
.tab__menu__list .tab__menu__text{
  display: block;
  width: 100%;
}
.tab__menu__list .tab__menu__text{
  border-right:solid 1px #ddd;
}
.tab__menu__list:last-child .tab__menu__text{
  border-right:none;
}
.tab__menu__list.active span.tab__menu__active{
  width: 100%;
  height:1px;
  display: block;
  position: absolute;
  bottom:-4px;
  border-bottom: solid 8px #ED6B00;
  transition: all  0.3s ease;
}
.tab__menu__list.active {
  color: #000;
}
.tab__contents {
 width: 100%;
}
.tab__contents__unit{
  display: none;
}
.tab__contents__unit.displayed {
  display: block;
  transition: all  0.3s ease;
}
.content{
  padding: 4rem;
}
@media screen and  (max-width: 768px){
  .content{
    padding: 3rem 0rem;
  }
}
.propose-img{
  padding-right:4rem ;
}
@media screen and  (max-width: 768px){
  .propose-img{
    padding-right:0rem ;
    padding-bottom: 3rem;
  }
}
.propose-img img{
  width: 100%;
  height: auto;
}
.propose-text h2{
  font-size: 2.4rem;
  line-height: 100%;
  text-align: left;
  margin: 0 0 2rem;
}
.propose-text h2 span{
  font-size:1.4rem;
  display: block;
}
.propose-text h3{
  margin: 2rem 0 1rem;
  color:#ED6B00;
}
.propose-text p{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 2rem;
}
.propose-text ol li{
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #1D1D1D;
}
.propose__subtitle{
  display: block;
  margin: 2rem 0;
}
.propose__subtitle span{
  color:#999;
  border:solid 1px #a8a8a8;
  padding: 0.5rem 1.2rem;
  font-size:1.6rem;
  line-height: 100%;
  display: inline-block;
  border-radius: 20px;
}
.propose-img-02,
.propose-img-04 {
  max-width: 230px;
  margin: 0 ;
  display: block;
}
.propose-text,
.propose-img {
  width: 50%;
}
@media screen and  (max-width: 768px){
  .propose-text,
  .propose-img {
    width: 100%;
  }
}
.chapter__title__text{
text-align: center;
font-size: 2rem;
font-weight: 600;
color: #999;
}